body{
   font-weight: 400;
   line-height: 1.5;
   color: #333;
   font-size:13px;
   font-family: "ᥤE",
				Meiryo,
				"ͣ Хå",
				"MS P Gothic",
				sans-serif;
   margin : 0 auto 0;
   padding: 0;
   text-align: center;
}

table{ 
	border:0px none;
	margin:0px;
	padding:0px;
	text-align:left;
	border-collapse:collapse;
}

th {border:0px none;margin:0px;padding:0px;border-collapse:collapse;vertical-align:top;}

td {border:0px none;margin:0px;padding:0px;border-collapse:collapse;vertical-align:top;}

th {white-space:nowrap;} 

h1,h2,h3,h4 { /* ???*/
	padding:0px;
	margin:0px;
	font-size:100%;
	text-align:left;
}

a , a:visited , a:active{ 
	color:#666666;text-decoration:underline;}
a:hover {
	color:#8E8937;text-decoration:none;}

ul{ /* ?E ?*/
	list-style-type:square;}

ul ul{	list-style-type:none;}

img{ border:0px;
   vertical-align: bottom;
   }/* ?? */

form {	padding:0px;display:inline;}

p{ 
margin:0;
padding:0px;
}

.clear_both { /* E */
	clear:both;
	font-size:1px;
	visibility:hidden;
	overflow:hidden;
	height:1px;
	text-align:center;
}

.button1{ /* input? */
	/*cursor:hand;
	font-size:12px;
	color:#FFFFDD;
	background:#333333;
	border:1px solid #999999;
	font-weight:normal;*/
}

.sidebox  {
	margin: 0;
	padding: 0;
	width: 220px;
	}
.text1 {border:1px solid #CCCCCC;}

.caution{ font-weight:bold;color:#CC0000;}

.no2{font-size:100%;}

.strong{ font-weight:bold;}

.red{color:#CC0000;}
.orange{color:#FF9900;} 
.blue{color:#0000FF;} 
.green{color:#006600;} 
.glay{color:#666666;} 

.item img{ 
	height:auto;
	padding:5px;
	margin:0px;
	background:#FFFFFF;
	text-align:center;
}

.spacebox{ 
	height:50px;
}

/********************************************************************/
#container {
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #F9F6EF;
	background-image:url("http://www.midoriseika.com/img/bg_head.jpg"),url("http://www.midoriseika.com/img/bg_foot.jpg");
    background-repeat:repeat-x,repeat-x;
	background-position: top left,bottom left;
	display: flex;
    justify-content: center;
	/*width: 1000px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	background:#fff;*/
}

#enter {
	width:100%;
	text-align:left;
	background:/* url(https://www.midoriseika.com/img/enter.gif) */ #ffffff;
	margin-top: 20px;
}

#header{
	width:100%;
	height:85px;
	padding-bottom:2px;
	background:url(<EBHfBgurl>) <EBHfBgurlp> no-repeat;
}

td>#header { /* IE7 Safari Firefox  */
	height:auto;
	min-height:85px;
}

#header:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
#header {
	display: inline-block;
}
* html #header {
	height: 1%;
}
#header {
	display: block;
}

.shoplogo{ 
	padding:15px 5px 5px 0px;
	margin:0px;
	width:100%;
}

.shoplogo img{ 
	/*display:none;*/
}

.siteName { 
	margin:0px;
	padding:20px 10px 3px 0px;
	font-size:150%;
	font-weight:900;
	line-height:1em;
}

.siteName a { color:#8E8937;text-decoration:none;}
.siteName a:hover {
	color:#8E8937;
	text-decoration:underline;
}


.sitecopy{ 
	padding:5px 10px 2px 0px;
	margin:0px;
	line-height:120%;
	font-weight:normal;
}

.sitecopy a {color:#666666;text-decoration:none;}
.sitecopy a:hover {color:#8E8937;text-decoration:none;}


#headMenu {
	width:100%;
	margin:0;
	margin-bottom:4px;
	/*border-bottom:3px #009193 solid;
	border-top:1px #009193 solid;*/
	margin-bottom:10px;
	color:#FFFFFF;
	clear:both;
}

.headnavi { 
	padding:5px 5px 5px 1px;
	/*color:#C8C8C8;*/
	font-weight:normal;
	text-align:right;
	background-image:url(https://www.midoriseika.com/img/headnavi_bg.gif)
	background-image:url(https://www.midoriseika.com/img/headnavi_bg.gif);
	color:#FFFFFF;
}

.headnavi a{
	padding:10px 5px 10px 5px ;
	margin:5px 0px;
	font-weight:bold;
	text-decoration:none;
	color:#FFFFFF;
}
.headnavi a:hover {
	color:#FFFFFF;
	text-decoration:none;
	background-image:url(https://www.midoriseika.com/img/headnavi_bg_on.gif);
}

.navi01 {
	color:#333333;
	/*background:url(https://www.midoriseika.com/img/hnavi01.gif) no-repeat center left;*/
}

.hline {
	border:0px solid #B6A081;
	/*background:url(https://www.midoriseika.com/img/hline.gif) no-repeat #B6A081;*/
}

/********************************************************************/

#rightSide { 
   width: 220px;
   text-align: left;
   vertical-align: top;
}

#center1 { 
	width:780px;
	padding:0px 0px 30px 0px;
	margin:0px;
	vertical-align:top;
	background:#FFFFFF;
}

#center2 {
	width:520px; 
	width:auto;
	padding: 0px 20px 0px 20px;
	margin:0px;
	vertical-align:top;
	background:#FFFFFF;
}

#center3 { 
	width: 720px;
	margin: 0;
	padding: 0px 30px 0px 30px;
	vertical-align: top;
}
#center4 { 
	width: 720px;
	margin: 0;
	padding: 0px 20px 30px;
	vertical-align: top;
}


#center3 table{
	margin:0 auto;
}
#center3 table table.bordlayoutp3{
	margin:0;
}

.header_area { 
	text-align:left;
	margin:0 auto;
	padding:0px;
	width:680px;
}

.footer_area { 
	text-align:left;
	margin:0 auto;
	padding:0px;
	width:680px;
}


.centerbox { 
	margin:0px;
	padding-bottom: 20px;
}

.center{ text-align:center;} 
.right{ text-align:right;}
.left{ text-align:left;} 
.middle{ vertical-align:middle;}
.buttom{ vertical-align:bottom;}
.float_right{ float:right;}
.float_left{ float:left;}

/********************************************************************/

.price{ 
	color:#cc0000;
	text-align:left;
}
.price.zoom{ 
	font-size:140%;
	font-weight:bold;
}
.expl{ 
	text-align:left;
	color:#333333;
}
.expl a{color:#333333;	text-decoration:none;}
.expl a:hover{color:#333333;text-decoration:underline;}

.fixed{ 
	font-size:120%;
	color:#333333;
	text-align:left;
}

h2.goods 
a{	margin: 0;
	padding: 0;
	color:#8E8937;text-decoration:none;font-weight:bold;text-decoration:underline;}
h2.goods a:hover{color:#8E8937;text-decoration:underline;}
	
/********************************************************************/
.topIMG {
	margin:0px ;
	padding:0px;
}

.topIMG td{
	margin:0px;
	padding:0px;
	background:#ffffff;
}

.shopCopy { 
	font-size:100%;
	line-height:130%;
	margin:0px;
	padding:3px 10px 3px 10px;
	color:#8E8937;
	font-weight:normal;
	text-align:left;
}

.free_title { 
	padding:8px 0px 8px 7px;
	margin:0px;
	width:auto;
	color:#8E8937;
	line-height:100%;
	font-size:12px;
	vertical-align:middle;
	font-weight:bold;
	letter-spacing:0.2em;
	background:#8E8937 url(https://www.midoriseika.com/img/bg_menu01.jpg)  repeat-x;
}

.title1{ 
	padding:10px 0px 10px 20px;
	margin:0px;
	width:auto;
	color:#333;
	line-height:100%;
	font-weight:400;
	font-size:12px;
	vertical-align:middle;
	letter-spacing:0.2em;
	background: url(https://www.midoriseika.com/img/bg_menu02.jpg)  repeat-x;
	margin-bottom: 20px;
}
.title1 a{color:#333;text-decoration:none;}
.title1 a:hover{
	color:#333;
	text-decoration:underline;
	font-weight:bold;
}
.title2{ 
	padding:10px 0px 10px 20px;
	margin:0px;
	width:auto;
	color:#333;
	line-height:100%;
	font-weight:400;
	font-size:12px;
	vertical-align:middle;
	letter-spacing:0.2em;
	background: url(https://www.midoriseika.com/img/bg_menu02.jpg)  repeat-x;
}
.title2 a{color:#333;text-decoration: none;}
.title2 a:hover{
	color:#333;
	text-decoration:underline;
	font-weight:bold;
}
.title3{ 
	padding:10px 0px 10px 20px;
	margin:0px;
	width:auto;
	color:#333;
	line-height:100%;
	font-weight:400;
	font-size:12px;
	vertical-align:middle;
	letter-spacing:0.2em;
	background: url(https://www.midoriseika.com/img/bg_menu02.jpg)  repeat-x;
}
.title3 a{color:#333;text-decoration:underline;}
.title3 a:hover{
	color:#333;
	text-decoration:underline;
	font-weight:bold;
}

.rank{/* ???? */
        text-align:left;
}
.toposusume{/* ???? */
margin-top: 10px;

}

.mainCont { /* ???? */

	padding:0px;
	margin:0px;
	width:auto;
	background:#FFFFFF;
	/* background:url(https://www.midoriseika.com/img/maincont.gif) ;*/
}

.contbox { /* ??????a*/
	padding:10px 0px;
	margin:0px;
	width:auto;
}




li.p3{padding:3px;}

ul.free_list{ /* ? */
	text-align:left;
	padding:5px 10px;
	margin:0px;
	list-style:square;
	color:#333333;
}

ul.list{ /* ? */
	text-align:left;
	padding:5px 10px;
	margin:0px;
	list-style:square;
	color:#333333;
}

ul.map{ /* ??a?? */
	font-size:100%;
	text-align:left;
	padding:0px 20px;
	margin:0px;
	color:#333333;
}
li.sm1 { margin:4px ;display:block;list-style-type:none;}
li.sm2 { margin:0px 0px 0px -35px;display:block;list-style-type:none;}

.sitemap{ /* ??a?? ??h4*/
	font-size:100%;
	padding:5px 25px;
	color:#333333;
	background:url(https://www.midoriseika.com/img/icon_sitemap.gif) no-repeat ;
	background-position:left center;
}


/* ???  ? */
.layoutp5  { padding:5px 0px;}/* ?5px */
.layoutp5 th { padding:5px;}
.layoutp5 td { padding:5px;}
.layoutp5 .border { border:1px solid #CCCCCC;}

.layoutp3 table{text-align:left;width:100%;
margin-top: 20px;}
.layoutp3  { padding:5px 0px;}/* ?3px */
.layoutp3 th { padding:3px;}
.layoutp3 td { padding:3px;}
.layoutp3 .border { border:1px solid #999999;}

.bordlayoutp3  { padding:5px;}/* ???(?3px) */
.bordlayoutp3 th { padding:5px;border:1px solid #B7953C;}
.bordlayoutp3 td { padding:5px;border:1px solid #B7953C;}
.bordlayoutp3 .side { padding:10px 15px;}/* ?10px */

.backcolor1 { background:#FEFEF6; font-weight: 400;} /* ????????? */
.backcolor2 { background:#FFFFFF;vertical-align:middle} /* ? */
.backcolor3 { background:#D7EBF4;padding:10px 0px;} /* ? */


/* ?????a??????*/

.layoutFrame{/*  table */
	margin:10px 0px 0px 0px;
	padding:1px;
	width:99%;
	/* background:url(https://www.midoriseika.com/img/layoutframe.gif) ;*/
}
.layoutFrame td{
	text-align:center;
	margin:0px;
	padding:0px;
	vertical-align:top;
}

.layout1{ /* ? */
	margin:1px;
	padding:3px;
	background:#FFFFFF;
	/* background:url(https://www.midoriseika.com/img/layout1.gif) ;*/
}
.layout1 td{
	margin:0px;
	padding:3px;
	text-align:center;
}

/*  */

#bread{ /* ??? */
	margin:0px;
	padding:0 0 20px 0;
	color:#8E8937;
	text-align:left;
	background:#FFFFFF;
}
#bread a { color:#8E8937;}
#bread a:link { 
	text-decoration:underline;
}
#bread a:hover { 
	text-decoration:underline;
	color:#8E8937;
}

h4.title{
	font-size:100%;
	margin:5px 0px 20px;	
	padding:2px 0px;
	color:#8E8937;
	border-bottom:1px dotted #333333;
}

.mainFrame{ /* ? */
	margin:0px;
}

p.title	{ margin:3px 0px;	
	padding:2px 0px;
	color:#669933;
	border-bottom:1px dotted;
	font-weight:bold;
}
/* ???? */
.mailmag_ent,.mailmag_cha,.mailmag_can {
	color:#cc0000;
}

.mailmag_ent{ /* ? h4 */
	font-size:100%;
	font-weight: 400;
	padding:12px 0px 10px 80px;
	background:url(https://www.midoriseika.com/img/icon_mailmag_ent.gif) no-repeat;
}

.mailmag_cha{ /* ??? h4 */
	font-size:100%;
	font-weight: 400;
	padding:12px 0px 10px 80px;
	background:url(https://www.midoriseika.com/img/icon_mailmag_cha.gif) no-repeat;
}

.mailmag_can{ /* ? h4 */
	font-size:100%;
	font-weight: 400;
	padding:12px 0px 10px 80px;
	background:url(https://www.midoriseika.com/img/icon_mailmag_can.gif) no-repeat;
}
#sortList{ /*  */
	margin:0px;
	padding:10px 3px 5px 3px;
	width:auto;
	color:#333333;
	float:right;
}

.pageTop { /* ??a */
	padding:3px 5px 0px 17px;
	margin:10px 5px;
	background-image:url(https://www.midoriseika.com/img/icon_top.gif);
	background-repeat:no-repeat;
	background-position:left;
	font-size:90%;
	font-weight:bold;
	float:right;
}
.pageTop a{ color:#8E8937;text-decoration:none;}
.pageTop a:hover{ color:#8E8937;text-decoration:none;}


/********************************************************************/
/* ?a??? */
#footer {
	padding:0px;
	margin:0px;
}

td>#footer { /* IE7 Safari Firefox  */
	height:auto;
	min-height:100px;
}

.footnavi { /*?a???*/
	padding:15px 20px 5px 20px;
	color:#8E8937;
}
.footnavi a{ 
	color:#8E8937;
	text-decoration:underline;
	font-weight:normal;
}
.footnavi a:hover { color:#8E8937;text-decoration:underline;}

#copyright { /* ?? */
	padding:0px;
	padding-bottom:40px;
	width:auto;
	height:20px;
	color:#8E8937;
	text-align:center;
	/* background:url(https://www.midoriseika.com/img/copyright.gif) ;*/
}

#footer>#copyright { /* IE7 Safari Firefox  */
	height:auto;
	min-height:20px;
}

/********************************************************************/
/*  */

#search {/* ?? */
	padding:0px 30px 12px 30px;
	margin:0px;
	width:auto;
}
#search form{width:160px;}
#search label{
	padding:7px 0px 0px 7px;
	margin:0px;
	color:#000000;
	line-height:100%;
	letter-spacing:0.2em;
	font-size:12px;
}


.fieldarea{
	padding:5px 0px 5px 0px;
	vertical-align:middle;
	text-align: center;}

/* ????? */

.list { /* ?? */
	padding:0px 0px;	
	display:block;
	line-height:130%;
}

.list h3 { /* ? */
	padding:0px;
	padding-bottom: 5px;
	margin:0px;
}

ul.free_listbox{
	text-align:left;
	padding:0px;
	margin:0px;
	list-style:none;
}

ul.listbox{
	list-style: none;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}

li.ca1 {
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}

li.ca2 {
	list-style-image: url(https://www.midoriseika.com/img/p01.jpg);
	list-style-position: 0px 0px;
	margin: 0;
	padding: 0;
}
li.ca1 a{ 
	margin: 0;
	padding: 0;
}

li.ca1 a:hover{
	margin: 0;
	padding: 0;
}

li.ca2 a{ padding:0px;
	display:block;
	color:#000000;
	font-weight:normal;
	text-decoration:none;
	
}
li.ca2 a:hover{
	color:#233607;
	font-weight:normal;
	text-decoration:none;
	background:url(https://www.midoriseika.com/img/icon_eye02_ov.gif) no-repeat #8E8937;
}

li.ca3 {
	margin:0px;
	border-top:1px solid #FFFFFF;	
	border-bottom:1px solid #FFFFFF;	
}

li.ca3 a{ padding:5px 3px 5px 15px;
	display:block;
	font-weight:normal;
	text-decoration:none;
	background-image:url(https://www.midoriseika.com/img/icon_eye01.gif);
	background-repeat:no-repeat;
	/*background:#8E8937;*/
	color:#8E8937;
}

li.ca3 a:hover{
	font-weight:normal;
	text-decoration:none;
	color:#FFFFFF;
	background-image:url(https://www.midoriseika.com/img/icon_eye01_ov.gif);
	background-repeat:no-repeat;
	background-color:#8E8937;
}

li.ca4 {
	margin:0px;
	border-bottom:1px solid #FFFFFF;
}

li.ca4 a{ padding:3px 3px 3px 25px;
	display:block;
	color:#333333;
	font-weight:normal;
	text-decoration:none;
	background:url(https://www.midoriseika.com/img/icon_eye02.gif) no-repeat #EBEBEB;
}

li.ca4 a:hover{
	color:#547D2B;
	font-weight:normal;
	text-decoration:none;
	background:url(https://www.midoriseika.com/img/icon_eye02_ov.gif) no-repeat #EBFFAC;
}

.sline1 { /* ?? */
	padding:0px;
	margin:0px;
}

.sline2 { /* ?? */
	padding:0px;
	margin:0px;
}

/* ?? */
.sidemain1 { /* ? */
	margin:0px ;
	padding:0px;
	background: #FFFFFF;
}

.sidemain1 p {
	padding:0px;
	margin:0px;
	line-height:120%;
}

.sidemain1 ul { /* ? */
	margin:0px;
	padding:3px 0px 3px 0px;
	list-style:none;
} 

.sidemain1 li {
	display:block;
	padding:2px 0px 2px 10px;
	color:#0E577E;
	/*background:url(https://www.midoriseika.com/img/icon_eye03.gif) no-repeat;*/
}

/*  */
caption { /* ??? */
	 font-weight:bold;
	 text-align:center;
	 padding:3px;
	 color:#333333;
}
caption a{ color:#333333;text-decoration:underline;}
caption a:hover{ color:#333333;	 text-decoration:underline;}

.carender { /*  ??*/
	 border-collapse:collapse;
	 padding:5px 0px;
	 margin:0 auto;
	 text-align:center;
	 background-color:#FFFFFF;
}


/* ??? */
div#calendar_div table{
	margin:0 auto;
	text-align:center;
	width:150px;
}

.carender td {
	padding:2px;
	border-collapse:collapse;
	text-align:right;
	border:1px solid #CCCCCC;	
	 background-color:#FFFFFF;
}

.carender th {
	padding:2px;
	border-collapse:collapse;
	border:1px solid #CCCCCC;	
	 background-color:#FFFFFF;
}

th.day { /* ?a? */
	font-weight:bold;
	color:#8E8937;
	background:#8E8937;
	text-align:center;
}

th.sun { /* ?a */
	color:#FFFFFF;
	background:#8E8937;
	text-align:center;
}

th.sat { /* ?a */
	color:#FFFFFF;
	background:#8E8937;
	text-align:center;
}

.chert { /* ?  */
	margin:5px 5px;
	font-size:84%;
	margin-bottom: 20px;
}
.chert td {
	border-collapse:separate;
	padding:0px 0px 0px 5px;
	border:2px solid #FFFFFF;
}

.line01{
	/*border:#DEDBBE 1px dotted;*/
	vertical-align:bottom;
} 

/* RSS */
#rss{
	margin:0 0 20px 0;
	padding:0;
}

#count{ /* ?? */
	margin:0px;
	padding:5px;
}

/********************************************************************/
/* ? */

.blogbox { /*??a*/
	padding:5px;
	margin:2px 0px;
	width:auto;
	/*background:url(https://www.midoriseika.com/img/blogbox.gif) ;*/
}

.entry_title { 
	padding:10px 0px 10px 20px;
	margin:0px;
	margin-bottom: 20px;
	width:auto;
	color:#333;
	line-height:100%;
	font-weight:400;
	font-size:12px;
	vertical-align:middle;
	letter-spacing:0.2em;
	background: url(https://www.midoriseika.com/img/bg_menu03.jpg)  repeat-x;
}
.entry_title a, .entry_title a:visited, .entry_title a:active, .entry_title a:hover{ 
	color:#333;
	text-decoration: none;
}

.entry_date{
	display:block;
	padding:10px 0px 3px 0px;
	color:#333333;
	text-align:right;
}

.state{ /* ?? */
	padding:2px 0px;
	text-align:right;
}

.subtitle {/* h3 ?a?? */
	padding:5px 0px 5px 0px;
	margin:10px 0px 10px 0px;
	text-align:left;
	font-size:100%;
	color:#547D2B;
	background:url(https://www.midoriseika.com/img/subtitle.gif);
	height:19px;
}

 p.label { /* ??? */
	font-weight:bold;
}

.tb_url{ /* ?aaurl */
	font-weight:bold;margin-bottom:10px;
}

/********************************************************************/
/*  */

.point {font-size:120%;color:red;font-weight:900;}

.pointline {font-size:100%;color:#FFFFFF;font-weight:900;padding:3px;background-color:#8E8937;}



/* ?? ?*/
.step_navi01,.step_navi02,.step_navi03,.step_navi04 {
	text-align:center;
	width:100%;
	height:83px;
	margin-bottom: 30px;
}

.step_navi01 {
	background-image:url(https://www.midoriseika.com/hpgen/HPB/theme/img/navi01.gif);
	background-repeat:no-repeat;
}

.step_navi02 {
	background-image:url(https://www.midoriseika.com/hpgen/HPB/theme/img/navi02.gif);
	background-repeat:no-repeat;
}

.step_navi03 {
	background-image:url(https://www.midoriseika.com/hpgen/HPB/theme/img/navi03.gif);
	background-repeat:no-repeat;
}

.step_navi04 {
	background-image:url(https://www.midoriseika.com/hpgen/HPB/theme/img/navi04.gif);
	background-repeat:no-repeat;
}
/* ? */
table.layout_left_shoppinguide{
	width:100%;
}

/********************************************************************/
/*** ????E??? ***/
#itemStocklist table {
	border-collapse:collapse;
	margin:5px 0;
	padding:0;
}

#itemStocklist th,
#itemStocklist td {
	margin:0;
	padding:0;
	font-weight:normal;
	text-align:left;
	line-height:1.2;
}

#itemStocklist th {
	white-space:normal;
	width:auto;
	border:1px solid #999;
	vertical-align:middle;;
}

#itemStocklist td {
	white-space:normal;
	width:auto;
	border:1px solid #999;
}

#itemStocklist th p,
#itemStocklist td p {
	padding:10px;
	line-height:1.2;
}

#itemStocklist td input,
#itemStocklist td img {
	width:80px;
	height:24px;
	margin:2px;
}

/* ??or??? */
#itemStocklist table.contType {width:auto;}

#itemStocklist table.contType th,
#itemStocklist table.contType td {
	padding:0 10px;
	vertical-align:middle;
	font-size:0.9em;
}

/* ????? */
#itemStocklist table.listType {width:100%;}

#itemStocklist table.listType th,
#itemStocklist table.listType td {font-size:0.8em;}

#itemStocklist table.listType td.stk {
	width:5em;
	text-align:center;
}

#itemStocklist table.listType td.btn {
	width:84px;
	vertical-align:middle;
	text-align:center;
}
/* --------------------------------------------------- */
/* original area                                       */
/* --------------------------------------------------- */

#head {
   margin: 0;
   padding: 0;
}

#head1 {
	width: 1000px;
   margin: 0 auto;
   padding: 0;
   height: 172px;
	/*margin: 0;
   padding: 0;
   width: 1000px;
   background-image: url(https://www.midoriseika.com/img/bg_head1.jpg);
   background-repeat: no-repeat;
   height: 172px;*/
}
#head1 #head1_left{
	float: left;
	position: relative;
	width: 400px;
    text-align: left;
}
#head1 #head1_left h1{
   padding-top: 8px;
   padding-left: 35px;
   padding-bottom: 20px;
   font-size:10px;
   font-weight: 400;
   text-align: left;
   color: #FFF;
}
#head1 #head1_left .logo{
   padding-left: 20px;
}
#head1 #head1_right{
	float: right;
	position: relative;
	width: 500px;
	padding-top: 38px;
}
/* head2  */
/* --------------------------------------------------- */
#head2 {
   margin: 0;
   padding: 0;
   background-color: #F2F2F2;
   height: 60px;
}
#head2  ul{
   margin: 0;
   padding: 0;
   list-style-type:none;
   margin-left: 50px;
}
#head2 li{
   margin: 0;
   padding: 0;
   float: left;
}
/* head3  */
/* --------------------------------------------------- */
#head3 {
   margin: 0;
   padding: 0;
   margin-bottom: 20px;
}
/* td */
/********************************************************************/

#leftSide { /* td */
   width: 220px;
   padding-bottom: 30px;
   text-align: left;
   vertical-align: top;
}

#leftSide h2{
	text-align: center;
	padding-bottom: 10px;
}
#leftSide .menu{
	text-align: center;
	padding-bottom: 1px;
}
#leftSide ul{
	list-style: none;
	margin: 0;
	padding: 0;
	margin-left: 30px;
	margin-bottom: 10px;
}
#leftSide li{
	list-style-image: url(https://www.midoriseika.com/img/p01.jpg);
	list-style-position: 0px 0px;
	margin: 0;
	padding: 0;
}
#leftSide #box01 {
	border: solid 1px #E6E5E5;
	width: 198px;
	padding: 10px;
	text-align: left;
	margin-bottom: 20px;
}
#leftSide #box01 ul{
	padding: 0;
	margin: 0;
	list-style-type: none;
}
#leftSide #box01 li{
	background: url(https://www.midoriseika.com/img/p01.jpg) 0px 10px no-repeat;
	padding: 5px 0 5px 15px;
}
#leftSide .qr {
	text-align: center;
	margin-bottom: 20px;
}
/* --------------------------------------------------- */
#center2 .campaign{
	text-align: center;
	padding-bottom: 30px;
}
#center2 #news{
	height: 250px;
	text-align: left;
	padding: 10px;
	border: solid 1px #E6E5E5;
}
#center2 #news p{ /* ?? */
	padding-bottom: 5px;
	border-bottom: dotted 1px #ccc;
	margin-bottom: 5px;
}
#center2 #box01{
	text-align: left;
	margin-bottom: 30px;
}
#center2 .table01{
	margin-bottom: 30px;
	border-left: solid 1px #F4D5DA;
}
#center2 .td01{
	padding: 5px 10px 5px;
	background-image: url(https://www.midoriseika.com/img/bg_menu02.jpg);
	border-top: solid 1px #F4D5DA;
	border-right: solid 1px #F4D5DA;
	border-bottom: solid 1px #F4D5DA;
}
#center2 .td02{
	padding: 10px;
	background-color: #FFF;
	border-left: solid 1px #F4D5DA;
	border-right: solid 1px #F4D5DA;
	border-bottom: solid 1px #F4D5DA;
}
#center2 .td03{
	width: 238px;
	padding: 5px 10px 5px;
	background-image: url(https://www.midoriseika.com/img/bg_menu02.jpg);
	border-left: solid 1px #F4D5DA;
	border-right: solid 1px #F4D5DA;
	border-bottom: solid 1px #F4D5DA;
}
#center2 .td04{
	padding: 10px;
	background-color: #FFF;
	border-left: solid 1px #F4D5DA;
	border-right: solid 1px #F4D5DA;
	border-bottom: solid 1px #F4D5DA;
}
	
/* --------------------------------------------------- */
#rightSide h2{
	text-align: center;
	padding-bottom: 10px;
}
#rightSide h3{
	padding: 15px 0 15px 20px;
	background-image: url(https://www.midoriseika.com/img/bg_menu01.jpg);
	background-repeat: repeat-x;
	text-align: left;
	color: #333;
	font-size: 14px;
	font-weight: 400;
}
#rightSide #box01 {
	border: solid 1px #E6E5E5;
	width: 198px;
	padding: 10px;
	text-align: left;
	margin-bottom: 20px;
}
#rightSide #box{
   width: 180px;
   border: 1px solid #CCCCCC;
   padding: 9px 9px 9px 9px;
   margin-bottom: 10px;
}
#rightSide .nikki1{
   border-bottom: dotted 1px #CCCCCC;
   padding-bottom: 10px;
   margin-bottom: 10px;
}
#rightSide .nikki2{
	text-align: right;
}
#rightSide .nikki2 a , .nikki2 a:visited ,  .nikki2 a:active{
   color: #000;
   text-decoration: underline;
}
#rightSide  .nikki2 a:hover {
   color: #666;
   text-decoration: underline;
}
#rightSide #box .text01{
   background-image: url(https://www.midoriseika.com/img/p02.jpg);
   background-position: 0px 4px;
   background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	padding-left: 15px;
	margin-bottom: 5px;
}
#rightSide #box .text01 a , .text01 a:visited , .text01 a:active{
   color: #000;
   text-decoration: none;
}
#rightSide #box .text01 a:hover {
   color: #000;
   text-decoration: underline;
}
#rightSide #youtube {
   margin-bottom: 20px;
}
/* ?a */
/* --------------------------------------------------- */
#foot {
   margin: 0;
   padding: 0;
   width: 1000px;
   background-image:url(https://www.midoriseika.com/img/bg_foot.jpg);
   background-position: top;
   background-repeat:no-repeat;
   padding-top: 30px;
   background-color:#6B954B;
}
#foot .gototop{
	margin: 0;
	padding: 0px 20px 20px 0px;
	text-align: right;
}
#foot #foot1{
	margin: 0;
	padding: 0px 0px 30px;
}
#foot #foot1 h2{
	margin-bottom: 20px;
}
#foot #foot1 p{
	margin: 0;
	padding: 0;
	padding-left: 10px;
	margin-bottom: 5px;
   color: #fff;

}
#foot #foot1 p a , p a:visited , p a:active{
   color: #fff;
   text-decoration: none;
}
#foot #foot1 p a:hover{
   color: #fff;
   text-decoration: underline;
}
#foot #foot1 #foot1a {
	float: left;
	left: 110px;
	width: 180px;
	position: relative;
	text-align: left;
}
#foot #foot1 #foot1b {
	float: left;
	width: 180px;
	left: 130px;
	position: relative;
	text-align: left;
}
#foot #foot1 #foot1c {
	float: left;
	width: 180px;
	left: 150px;
	position: relative;
	text-align: left;
}
#foot #foot1 #foot1d {
	float: left;
	width: 180px;
	left: 170px;
	position: relative;
	text-align: left;
}
/* --------------------------------------------------- */
#foot2 {
   margin: 0;
   padding: 0;
   padding-bottom: 10px;
   padding-top: 10px;
   text-align: center;
   color: #000;
   font-size: 12px;
   background-color:#6B954B;
}
#info{
   width: 500px;
   background-image: url(https://www.midoriseika.com/img/top_image01.jpg);
   background-repeat: no-repeat;
   background-position: bottom right;
   padding: 19px;
   text-align: left;
   border: solid 1px #CCC;
   background-color:#FEFEF6;
}
#info h3{
	color: #B57537;
	font-size: 16px;
}
#info h4{
	color: #B57537;
	font-size: 14px;
}
#info .text01{
	color: #B57537;
   margin-bottom: 20px;
}
.topimage01{
	text-align: center;
	padding: 0;
	padding-bottom: 20px;
	margin: 0;
}
.topimage02{
	text-align: center;
	padding: 0;
	margin: 0;
}
/* clearfix */
/* --------------------------------------------------- */
.clearfix:after {
  content: ".";  /* ? */
  display: block;  /* ?a?? */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}


/* topnews */
/* --------------------------------------------------- */
#topnews{ 
	text-align:left;
	padding:10px 8px 10px 10px;
	margin:0px;
	list-style-type:none;
}

/* kodawari  */
/* --------------------------------------------------- */
#kodawari{ 
	width:720px;
	float:left;
	position:relative;
	padding:0px 0 30px 0;
	margin:0;
}
#kodawari #kodawari1{
	background-image: url(https://www.midoriseika.com/img/kodawari_image01.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 700px;
	padding: 0px 0px 0px 130px;
	margin-bottom: 30px;
}
#kodawari #kodawari2{
	padding: 0;
	margin-bottom: 30px;
}
#kodawari #kodawari2 #kodawari2_left{
	float: left;
	left: 50px;
	position: relative;
	width: 285px;
}
#kodawari #kodawari2 #kodawari2_right{
	float: right;
	right: 50px;
	position: relative;
	width: 285px;
}
#kodawari #kodawari3{
	padding: 0;
	margin: 0;
}
#kodawari .text01{
	padding: 0px 0px 20px 0px;
   font-size:15px;
}
#kodawari .image01{
	text-align: center;
	padding-bottom: 20px;
}
#kodawari #doga{ 
	width:600px;
	float:left;
	left:60px;
	position:relative;
	padding:0 0 30px 0;
	margin:0;
}
/* aisatsu  */
/* --------------------------------------------------- */
#aisatsu{ 
	width:720px;
	float:left;
	position:relative;
	padding:0px 0 30px 0;
	margin:0;
}
#aisatsu .text01{
	padding: 0px 0px 20px 100px;
   font-size:15px;
}
#aisatsu .image01{
	text-align: center;
}
/* company2  */
/* --------------------------------------------------- */
#company2{ 
	width:720px;
	float:left;
	position:relative;
	padding:0 0 30px 0;
	margin:0;
}
#company2 h3{
	font-size:100%;
	margin:0px 0px 20px;	
	padding:2px 0px;
	color:#8E8937;
	border-bottom:1px dotted #333333;
}
#company2 .text01{
	padding: 0 0 10px;
	text-align: left;
}
#company2 .text02{
	padding: 0 0 20px 20px;
	text-align: left;
}
#company2 .text03{
	padding: 0 0 10px 20px;
	text-align: left;
}
#company2 .text04{
	padding: 0 50px 0px 20px;
	color: #4B5526;
	font-weight: 600;
	text-align: right;
}
#company2 .table01{ 
	margin-bottom: 30px;
}
#company2 .td01 {
	padding:5px;
	border:1px solid #B7953C;
	background-color: #FEFEF6;
	width: 25%;
	text-align: left;
	vertical-align: top;
	font-weight: 400;
}
#company2 .td02 {
	padding:5px;
	border:1px solid #B7953C;
	background-color: #ffffff;
	text-align: left;
	vertical-align: top;
}
#company2 .table02{ 
	margin: 0 0px 30px 20px;
	text-align: left;
	width: 680px;
}
#company2 .td03 {
	padding-right: 10px;
	text-align: left;
	vertical-align: top;
	font-weight: 400;
}
#company2 .td04 {
	text-align: center;
	vertical-align: top;
	width: 240px;
}
#company2 .td05 {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}
#company2 .s01 {
	margin-bottom: 20px;
}
#company2 #map{ 
	width:680px;
	float:left;
	position:relative;
	padding:0 20px 0;
	margin:0;
	text-align: center;
}
#company2 .access{
	font-size: 15px;
	font-weight: 600;
	margin-bottom: 20px;
	margin-left: 20px;
	color: #8B4B4B;
	text-align: left;
}
#company2 .access2{
	font-size: 15px;
	font-weight: 600;
	margin-top: 20px;
	margin-left: 20px;
	margin-bottom: 30px;
	color: #8B4B4B;
	text-align: center;
}
#company2 .access2 a , .access2 a:visited , .access2 a:hover , .access2 a:active{
	color: #8B4B4B;
}
/* voice  */
/* --------------------------------------------------- */
#voice{ 
	width:660px;
	float:left;
	position:relative;
	padding:10px 30px 30px;
	margin:0;
}
#voice .text01{
	background-image: url(https://www.midoriseika.com/img/p02.jpg);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding: 0px 0px 30px 22px;
	border-bottom: dotted 1px #E5BEC1;
	margin-bottom: 30px;
}
/* media  */
/* --------------------------------------------------- */
#media{ 
	width:660px;
	float:left;
	position:relative;
	padding:10px 30px 30px;
	margin:0;
}
#media .text01{
	background-image: url(https://www.midoriseika.com/img/p02.jpg);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding: 0px 0px 10px 22px;
	border-bottom: dotted 1px #E5BEC1;
	margin-bottom: 30px;
}
#media .text02{
	padding:0 50px 0;
	margin-bottom: 30px;
}
#media .image01{
	text-align: center;
	margin-bottom: 50px;
}